===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
tcd-utils-20061127/configure-109-do
tcd-utils-20061127/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
tcd-utils-20061127/configure-111-    eval $as_var=C; export $as_var
##############################################
tcd-utils-20061127/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
tcd-utils-20061127/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
tcd-utils-20061127/configure-219-") 2> /dev/null; then
##############################################
tcd-utils-20061127/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
tcd-utils-20061127/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
tcd-utils-20061127/configure-334-
##############################################
tcd-utils-20061127/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
tcd-utils-20061127/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
tcd-utils-20061127/configure-429-
##############################################
tcd-utils-20061127/configure-538-	esac;
tcd-utils-20061127/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
tcd-utils-20061127/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
tcd-utils-20061127/configure-768-  case $ac_option in
tcd-utils-20061127/configure:769:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
tcd-utils-20061127/configure-770-  *)	ac_optarg=yes ;;
##############################################
tcd-utils-20061127/configure-811-  -disable-* | --disable-*)
tcd-utils-20061127/configure:812:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
tcd-utils-20061127/configure-813-    # Reject names that are not valid shell variable names.
##############################################
tcd-utils-20061127/configure-816-   { (exit 1); exit 1; }; }
tcd-utils-20061127/configure:817:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
tcd-utils-20061127/configure-818-    eval enable_$ac_feature=no ;;
##############################################
tcd-utils-20061127/configure-830-  -enable-* | --enable-*)
tcd-utils-20061127/configure:831:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
tcd-utils-20061127/configure-832-    # Reject names that are not valid shell variable names.
##############################################
tcd-utils-20061127/configure-835-   { (exit 1); exit 1; }; }
tcd-utils-20061127/configure:836:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
tcd-utils-20061127/configure-837-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
tcd-utils-20061127/configure-1027-  -with-* | --with-*)
tcd-utils-20061127/configure:1028:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
tcd-utils-20061127/configure-1029-    # Reject names that are not valid shell variable names.
##############################################
tcd-utils-20061127/configure-1032-   { (exit 1); exit 1; }; }
tcd-utils-20061127/configure:1033:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
tcd-utils-20061127/configure-1034-    eval with_$ac_package=\$ac_optarg ;;
##############################################
tcd-utils-20061127/configure-1036-  -without-* | --without-*)
tcd-utils-20061127/configure:1037:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
tcd-utils-20061127/configure-1038-    # Reject names that are not valid shell variable names.
##############################################
tcd-utils-20061127/configure-1041-   { (exit 1); exit 1; }; }
tcd-utils-20061127/configure:1042:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
tcd-utils-20061127/configure-1043-    eval with_$ac_package=no ;;
##############################################
tcd-utils-20061127/configure-1068-  *=*)
tcd-utils-20061127/configure:1069:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
tcd-utils-20061127/configure-1070-    # Reject names that are not valid shell variable names.
##############################################
tcd-utils-20061127/configure-1088-if test -n "$ac_prev"; then
tcd-utils-20061127/configure:1089:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
tcd-utils-20061127/configure-1090-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
tcd-utils-20061127/configure-1134-ac_ls_di=`ls -di .` &&
tcd-utils-20061127/configure:1135:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
tcd-utils-20061127/configure-1136-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
tcd-utils-20061127/configure-1194-case $srcdir in
tcd-utils-20061127/configure:1195:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
tcd-utils-20061127/configure-1196-esac
##############################################
tcd-utils-20061127/configure-1237-By default, \`make install' will install all the files in
tcd-utils-20061127/configure:1238:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
tcd-utils-20061127/configure:1239:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
tcd-utils-20061127/configure-1240-for instance \`--prefix=\$HOME'.
##############################################
tcd-utils-20061127/configure-1315-*)
tcd-utils-20061127/configure:1316:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
tcd-utils-20061127/configure-1317-  # A ".." for each directory in $ac_dir_suffix.
tcd-utils-20061127/configure:1318:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
tcd-utils-20061127/configure-1319-  case $ac_top_builddir_sub in
##############################################
tcd-utils-20061127/configure-1448-    *\'*)
tcd-utils-20061127/configure:1449:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
tcd-utils-20061127/configure-1450-    esac
##############################################
tcd-utils-20061127/configure-1534-      case $ac_val in
tcd-utils-20061127/configure:1535:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
tcd-utils-20061127/configure-1536-      esac
##############################################
tcd-utils-20061127/configure-1551-	case $ac_val in
tcd-utils-20061127/configure:1552:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
tcd-utils-20061127/configure-1553-	esac
##############################################
tcd-utils-20061127/configure-1659-    set,)
tcd-utils-20061127/configure:1660:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
tcd-utils-20061127/configure:1661:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
tcd-utils-20061127/configure-1662-      ac_cache_corrupted=: ;;
##############################################
tcd-utils-20061127/configure-1681-    case $ac_new_val in
tcd-utils-20061127/configure:1682:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
tcd-utils-20061127/configure-1683-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
tcd-utils-20061127/configure-1853-if (
tcd-utils-20061127/configure:1854:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
tcd-utils-20061127/configure-1855-   if test "$*" = "X"; then
tcd-utils-20061127/configure-1856-      # -L didn't work.
tcd-utils-20061127/configure:1857:      set X `ls -t $srcdir/configure conftest.file`
tcd-utils-20061127/configure-1858-   fi
##############################################
tcd-utils-20061127/configure-1897-_ACEOF
tcd-utils-20061127/configure:1898:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
tcd-utils-20061127/configure-1899-rm -f conftest.sed
##############################################
tcd-utils-20061127/configure-1901-# expand $ac_aux_dir to an absolute path
tcd-utils-20061127/configure:1902:am_aux_dir=`cd $ac_aux_dir && pwd`
tcd-utils-20061127/configure-1903-
##############################################
tcd-utils-20061127/configure-1990-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
tcd-utils-20061127/configure:1991:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
tcd-utils-20061127/configure-1992-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
tcd-utils-20061127/configure-2000-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
tcd-utils-20061127/configure:2001:case `${MAKE-make} -f conftest.make 2>/dev/null` in
tcd-utils-20061127/configure-2002-  *@@@%%%=?*=@@@%%%*)
##############################################
tcd-utils-20061127/configure-2028-# test to see if srcdir already configured
tcd-utils-20061127/configure:2029:if test "`cd $srcdir && pwd`" != "`pwd`" &&
tcd-utils-20061127/configure-2030-   test -f $srcdir/config.status; then
##############################################
tcd-utils-20061127/configure-2541-echo "$as_me:$LINENO: checking for C compiler version" >&5
tcd-utils-20061127/configure:2542:ac_compiler=`set X $ac_compile; echo $2`
tcd-utils-20061127/configure-2543-{ (ac_try="$ac_compiler --version >&5"
##############################################
tcd-utils-20061127/configure-2595-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
tcd-utils-20061127/configure:2596:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
tcd-utils-20061127/configure-2597-#
##############################################
tcd-utils-20061127/configure-2643-	then :; else
tcd-utils-20061127/configure:2644:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
tcd-utils-20061127/configure-2645-	fi
##############################################
tcd-utils-20061127/configure-2740-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
tcd-utils-20061127/configure:2741:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
tcd-utils-20061127/configure-2742-	  break;;
##############################################
tcd-utils-20061127/configure-2795-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
tcd-utils-20061127/configure:2796:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
tcd-utils-20061127/configure-2797-       break;;
##############################################
tcd-utils-20061127/configure-2870-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
tcd-utils-20061127/configure:2871:GCC=`test $ac_compiler_gnu = yes && echo yes`
tcd-utils-20061127/configure-2872-ac_test_CFLAGS=${CFLAGS+set}
##############################################
tcd-utils-20061127/configure-3169-# case it prints its new name instead of `make'.
tcd-utils-20061127/configure:3170:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
tcd-utils-20061127/configure-3171-   am__include=include
##############################################
tcd-utils-20061127/configure-3177-   echo '.include "confinc"' > confmf
tcd-utils-20061127/configure:3178:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
tcd-utils-20061127/configure-3179-      am__include=.include
##############################################
tcd-utils-20061127/configure-3239-  if test "$am_compiler_list" = ""; then
tcd-utils-20061127/configure:3240:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
tcd-utils-20061127/configure-3241-  fi
##############################################
tcd-utils-20061127/configure-3580-  # Check for GNU $ac_path_GREP
tcd-utils-20061127/configure:3581:case `"$ac_path_GREP" --version 2>&1` in
tcd-utils-20061127/configure-3582-*GNU*)
##############################################
tcd-utils-20061127/configure-3594-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
tcd-utils-20061127/configure:3595:    ac_count=`expr $ac_count + 1`
tcd-utils-20061127/configure-3596-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
tcd-utils-20061127/configure-3662-  # Check for GNU $ac_path_EGREP
tcd-utils-20061127/configure:3663:case `"$ac_path_EGREP" --version 2>&1` in
tcd-utils-20061127/configure-3664-*GNU*)
##############################################
tcd-utils-20061127/configure-3676-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
tcd-utils-20061127/configure:3677:    ac_count=`expr $ac_count + 1`
tcd-utils-20061127/configure-3678-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
tcd-utils-20061127/configure-3905-do
tcd-utils-20061127/configure:3906:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
tcd-utils-20061127/configure-3907-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
tcd-utils-20061127/configure-3948-fi
tcd-utils-20061127/configure:3949:ac_res=`eval echo '${'$as_ac_Header'}'`
tcd-utils-20061127/configure-3950-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
tcd-utils-20061127/configure-3951-echo "${ECHO_T}$ac_res" >&6; }
tcd-utils-20061127/configure:3952:if test `eval echo '${'$as_ac_Header'}'` = yes; then
tcd-utils-20061127/configure-3953-  cat >>confdefs.h <<_ACEOF
tcd-utils-20061127/configure:3954:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
tcd-utils-20061127/configure-3955-_ACEOF
##############################################
tcd-utils-20061127/configure-4285-'
tcd-utils-20061127/configure:4286:DEFS=`sed -n "$ac_script" confdefs.h`
tcd-utils-20061127/configure-4287-
##############################################
tcd-utils-20061127/configure-4293-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
tcd-utils-20061127/configure:4294:  ac_i=`echo "$ac_i" | sed "$ac_script"`
tcd-utils-20061127/configure-4295-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
tcd-utils-20061127/configure-4444-do
tcd-utils-20061127/configure:4445:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
tcd-utils-20061127/configure-4446-    eval $as_var=C; export $as_var
##############################################
tcd-utils-20061127/configure-4494-  test "x$as_lineno_1" != "x$as_lineno_2" &&
tcd-utils-20061127/configure:4495:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
tcd-utils-20061127/configure-4496-
##############################################
tcd-utils-20061127/configure-4605-	esac;
tcd-utils-20061127/configure:4606:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
tcd-utils-20061127/configure-4607-	???[sx]*):;;*)false;;esac;fi
##############################################
tcd-utils-20061127/configure-4674-configured by $0, generated by GNU Autoconf 2.61,
tcd-utils-20061127/configure:4675:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
tcd-utils-20061127/configure-4676-
##############################################
tcd-utils-20061127/configure-4693-  --*=*)
tcd-utils-20061127/configure:4694:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
tcd-utils-20061127/configure:4695:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
tcd-utils-20061127/configure-4696-    ac_shift=:
##############################################
tcd-utils-20061127/configure-4923-
tcd-utils-20061127/configure:4924:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 82; then
tcd-utils-20061127/configure-4925-    break
##############################################
tcd-utils-20061127/configure-4934-
tcd-utils-20061127/configure:4935:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
tcd-utils-20061127/configure-4936-if test -n "$ac_eof"; then
tcd-utils-20061127/configure:4937:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
tcd-utils-20061127/configure:4938:  ac_eof=`expr $ac_eof + 1`
tcd-utils-20061127/configure-4939-fi
##############################################
tcd-utils-20061127/configure-5072-      case $as_dir in #(
tcd-utils-20061127/configure:5073:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
tcd-utils-20061127/configure-5074-      *) as_qdir=$as_dir;;
##############################################
tcd-utils-20061127/configure-5110-*)
tcd-utils-20061127/configure:5111:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
tcd-utils-20061127/configure-5112-  # A ".." for each directory in $ac_dir_suffix.
tcd-utils-20061127/configure:5113:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
tcd-utils-20061127/configure-5114-  case $ac_top_builddir_sub in
##############################################
tcd-utils-20061127/configure-5183-
tcd-utils-20061127/configure:5184:# Neutralize VPATH when `$srcdir' = `.'.
tcd-utils-20061127/configure-5185-# Shell code in configure.ac might set extrasub.
##############################################
tcd-utils-20061127/configure-5207-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
tcd-utils-20061127/configure:5208:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
tcd-utils-20061127/configure:5209:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
tcd-utils-20061127/configure-5210-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
tcd-utils-20061127/configure-5231-  # Strip MF so we end up with the name of the file.
tcd-utils-20061127/configure:5232:  mf=`echo "$mf" | sed -e 's/:.*$//'`
tcd-utils-20061127/configure-5233-  # Check whether this is an Automake generated Makefile or not.
##############################################
tcd-utils-20061127/configure-5267-  # from the Makefile without running `make'.
tcd-utils-20061127/configure:5268:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
tcd-utils-20061127/configure-5269-  test -z "$DEPDIR" && continue
tcd-utils-20061127/configure:5270:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
tcd-utils-20061127/configure-5271-  test -z "am__include" && continue
tcd-utils-20061127/configure:5272:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
tcd-utils-20061127/configure-5273-  # When using ansi2knr, U may be empty or an underscore; expand it
tcd-utils-20061127/configure:5274:  U=`sed -n 's/^U = //p' < "$mf"`
tcd-utils-20061127/configure-5275-  # Find all dependency output files, they are included files with
##############################################
tcd-utils-20061127/configure-5314-      case $as_dir in #(
tcd-utils-20061127/configure:5315:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
tcd-utils-20061127/configure-5316-      *) as_qdir=$as_dir;;
##############################################
tcd-utils-20061127/Makefile.in-210-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
tcd-utils-20061127/Makefile.in:211:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
tcd-utils-20061127/Makefile.in-212-	  if test -f $$p \
tcd-utils-20061127/Makefile.in-213-	  ; then \
tcd-utils-20061127/Makefile.in:214:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
tcd-utils-20061127/Makefile.in-215-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
tcd-utils-20061127/Makefile.in-222-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
tcd-utils-20061127/Makefile.in:223:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
tcd-utils-20061127/Makefile.in-224-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
tcd-utils-20061127/Makefile.in-241-	  if test -f $$d$$p; then \
tcd-utils-20061127/Makefile.in:242:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
tcd-utils-20061127/Makefile.in-243-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
tcd-utils-20061127/Makefile.in-250-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
tcd-utils-20061127/Makefile.in:251:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
tcd-utils-20061127/Makefile.in-252-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
tcd-utils-20061127/Makefile.in-273-.c.obj:
tcd-utils-20061127/Makefile.in:274:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
tcd-utils-20061127/Makefile.in-275-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
tcd-utils-20061127/Makefile.in-277-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
tcd-utils-20061127/Makefile.in:278:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
tcd-utils-20061127/Makefile.in-279-uninstall-info-am:
##############################################
tcd-utils-20061127/Makefile.in-321-GTAGS:
tcd-utils-20061127/Makefile.in:322:	here=`$(am__cd) $(top_builddir) && pwd` \
tcd-utils-20061127/Makefile.in-323-	  && cd $(top_srcdir) \
##############################################
tcd-utils-20061127/Makefile.in-331-	mkdir $(distdir)
tcd-utils-20061127/Makefile.in:332:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
tcd-utils-20061127/Makefile.in:333:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
tcd-utils-20061127/Makefile.in-334-	list='$(DISTFILES)'; for file in $$list; do \
tcd-utils-20061127/Makefile.in-335-	  case $$file in \
tcd-utils-20061127/Makefile.in:336:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
tcd-utils-20061127/Makefile.in:337:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
tcd-utils-20061127/Makefile.in-338-	  esac; \
tcd-utils-20061127/Makefile.in-339-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
tcd-utils-20061127/Makefile.in:340:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
tcd-utils-20061127/Makefile.in-341-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
tcd-utils-20061127/Makefile.in-407-	chmod a-w $(distdir)
tcd-utils-20061127/Makefile.in:408:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
tcd-utils-20061127/Makefile.in-409-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
tcd-utils-20061127/Makefile.in-438-	@cd $(distuninstallcheck_dir) \
tcd-utils-20061127/Makefile.in:439:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
tcd-utils-20061127/Makefile.in-440-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
tcd-utils-20061127/Makefile.in-450-	fi
tcd-utils-20061127/Makefile.in:451:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
tcd-utils-20061127/Makefile.in-452-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
tcd-utils-20061127/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
tcd-utils-20061127/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
tcd-utils-20061127/depcomp-70-
##############################################
tcd-utils-20061127/depcomp-203-  # Version 6 uses the directory in both cases.
tcd-utils-20061127/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
tcd-utils-20061127/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
tcd-utils-20061127/depcomp-214-  else
tcd-utils-20061127/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
tcd-utils-20061127/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
tcd-utils-20061127/depcomp-228-    # Do two passes, one to just change these to
tcd-utils-20061127/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
tcd-utils-20061127/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
tcd-utils-20061127/depcomp-269-  # Do two passes, one to just change these to
tcd-utils-20061127/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
tcd-utils-20061127/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
tcd-utils-20061127/depcomp-284-   # Subdirectories are respected.
tcd-utils-20061127/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
tcd-utils-20061127/depcomp-286-   test "x$dir" = "x$object" && dir=
tcd-utils-20061127/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
tcd-utils-20061127/depcomp-288-
##############################################
tcd-utils-20061127/depcomp-423-  done
tcd-utils-20061127/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
tcd-utils-20061127/depcomp-425-  touch "$tmpdepfile"
##############################################
tcd-utils-20061127/missing-128-       # Could not run --version or --help.  This is probably someone
tcd-utils-20061127/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
tcd-utils-20061127/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
tcd-utils-20061127/missing-162-         from any GNU archive site."
tcd-utils-20061127/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
tcd-utils-20061127/missing-164-    test -z "$files" && files="config.h"
##############################################
tcd-utils-20061127/missing-191-         proper tools for further handling them.
tcd-utils-20061127/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
tcd-utils-20061127/missing-193-         archive site."
tcd-utils-20061127/missing-194-
tcd-utils-20061127/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
tcd-utils-20061127/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
tcd-utils-20061127/missing-197-    if test -f "$file"; then
##############################################
tcd-utils-20061127/missing-220-	*.y)
tcd-utils-20061127/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
tcd-utils-20061127/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
tcd-utils-20061127/missing-224-	    fi
tcd-utils-20061127/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
tcd-utils-20061127/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
tcd-utils-20061127/missing-250-	*.l)
tcd-utils-20061127/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
tcd-utils-20061127/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
tcd-utils-20061127/missing-269-
tcd-utils-20061127/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
tcd-utils-20061127/missing-271-    if test -z "$file"; then
tcd-utils-20061127/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
tcd-utils-20061127/missing-273-    fi
##############################################
tcd-utils-20061127/missing-291-    # The file to touch is that specified with -o ...
tcd-utils-20061127/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
tcd-utils-20061127/missing-293-    if test -z "$file"; then
tcd-utils-20061127/missing-294-      # ... or it is the one specified with @setfilename ...
tcd-utils-20061127/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
tcd-utils-20061127/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
tcd-utils-20061127/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
tcd-utils-20061127/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
tcd-utils-20061127/missing-299-    fi
##############################################
tcd-utils-20061127/missing-321-	*o*)
tcd-utils-20061127/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
tcd-utils-20061127/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
tcd-utils-20061127/missing-327-	*h*)
tcd-utils-20061127/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
tcd-utils-20061127/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
tcd-utils-20061127/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
tcd-utils-20061127/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
tcd-utils-20061127/aclocal.m4-44-#
##############################################
tcd-utils-20061127/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
tcd-utils-20061127/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
tcd-utils-20061127/aclocal.m4-68-# and then we would define $MISSING as
##############################################
tcd-utils-20061127/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
tcd-utils-20061127/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
tcd-utils-20061127/aclocal.m4-84-])
##############################################
tcd-utils-20061127/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
tcd-utils-20061127/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
tcd-utils-20061127/aclocal.m4-182-  fi
##############################################
tcd-utils-20061127/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
tcd-utils-20061127/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
tcd-utils-20061127/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
tcd-utils-20061127/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
tcd-utils-20061127/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
tcd-utils-20061127/aclocal.m4-300-  else
##############################################
tcd-utils-20061127/aclocal.m4-304-  # from the Makefile without running `make'.
tcd-utils-20061127/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
tcd-utils-20061127/aclocal.m4-306-  test -z "$DEPDIR" && continue
tcd-utils-20061127/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
tcd-utils-20061127/aclocal.m4-308-  test -z "am__include" && continue
tcd-utils-20061127/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
tcd-utils-20061127/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
tcd-utils-20061127/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
tcd-utils-20061127/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
tcd-utils-20061127/aclocal.m4-320-    test -f "$dirpart/$file" && continue
tcd-utils-20061127/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
tcd-utils-20061127/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
tcd-utils-20061127/aclocal.m4-375-# test to see if srcdir already configured
tcd-utils-20061127/aclocal.m4:376:if test "`cd $srcdir && pwd`" != "`pwd`" &&
tcd-utils-20061127/aclocal.m4-377-   test -f $srcdir/config.status; then
##############################################
tcd-utils-20061127/aclocal.m4-451-    * )
tcd-utils-20061127/aclocal.m4:452:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
tcd-utils-20061127/aclocal.m4-453-  esac
tcd-utils-20061127/aclocal.m4-454-done
tcd-utils-20061127/aclocal.m4:455:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
tcd-utils-20061127/aclocal.m4-456-
##############################################
tcd-utils-20061127/aclocal.m4-552-# case it prints its new name instead of `make'.
tcd-utils-20061127/aclocal.m4:553:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
tcd-utils-20061127/aclocal.m4-554-   am__include=include
##############################################
tcd-utils-20061127/aclocal.m4-560-   echo '.include "confinc"' > confmf
tcd-utils-20061127/aclocal.m4:561:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
tcd-utils-20061127/aclocal.m4-562-      am__include=.include
##############################################
tcd-utils-20061127/aclocal.m4-727-if (
tcd-utils-20061127/aclocal.m4:728:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
tcd-utils-20061127/aclocal.m4-729-   if test "$[*]" = "X"; then
tcd-utils-20061127/aclocal.m4-730-      # -L didn't work.
tcd-utils-20061127/aclocal.m4:731:      set X `ls -t $srcdir/configure conftest.file`
tcd-utils-20061127/aclocal.m4-732-   fi
##############################################
tcd-utils-20061127/install-sh-210-      fi
tcd-utils-20061127/install-sh:211:      dst=$dst/`basename "$src"`
tcd-utils-20061127/install-sh-212-    fi
##############################################
tcd-utils-20061127/install-sh-215-  # This sed command emulates the dirname command.
tcd-utils-20061127/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
tcd-utils-20061127/install-sh-217-
##############################################
tcd-utils-20061127/install-sh-228-    IFS='%'
tcd-utils-20061127/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
tcd-utils-20061127/install-sh-230-    shift
##############################################
tcd-utils-20061127/install-sh-256-  else
tcd-utils-20061127/install-sh:257:    dstfile=`basename "$dst"`
tcd-utils-20061127/install-sh-258-